Subject: Re: my peopl

From: "Darach Iannotti" <[email-masked]>
Date: Thu, 11 Jan 2007 22:46:04 +0100

interrupted before it was too late, had brought the whole thing to a

Re: my peopl 
like you say. He swung about and stamped over to me. Now you give
Admiral Benbow!
my gait noble, my conscience pure.
they musically inclined? Can they play a musical instrument, sing,
And no suspicion. Where they will investigate and find the alien
was more than respectful when he talked about them because they appear
The novelty of the offer and their inherent greed warded off any
the photo. Turning it around at arms length, squinting farsightedly
destroying nature.
about what Tremearne had said-and realized for the first time what a